@import url(https://fonts.googleapis.com/css?family=Signika:300,400,600,700);

/* OVERALL PAGE STRUCTURE */

html, body {
	background-color: #d8d8d8;
	margin: 0;
}

h1 {
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 24px;
	padding: 0;
	margin: 10px 0;
}

h2 {
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 18px;
	padding: 0;
	margin: 20px 0 14px 0;
}

p {
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 16px;
	padding: 0;
	margin: 10px 0;
}

p strong {
	font-weight: 600;
}

a {
	color: #3366dd;
	text-decoration: none;
	font-weight: 400;
}

a:hover {
	text-decoration: underline;
}

#whole-page {
	max-width: 1220px;
	margin: 10px auto 5px auto;
	padding: 10px;
	box-sizing: border-box;
}

#banner {
	width: 100%;
	height: auto;
	box-sizing: border-box;
	margin-bottom: 15px;
	background-color: #ffffff;
	text-align: center;
	font-size: 0;
}

#banner img {
	width: 100%;
	height: auto;
}

#main-content {
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 15px;
	background-color: #ffffff;
	overflow: hidden;
}

.notice {
	color: #dd0000;
	border: 6px double #dd0000;
	text-align: center;
	padding: 0 20px 10px 20px;
	margin: 20px 0;
}

.notice h2 {
	font-size: 22px;
}

#intro {
	padding: 15px 3% 15px 3%;
}

#carousel {
	width: 1200px;
	height: 180px;
}

#carousel img {
	height: 180px;
	width: 260px;
	padding: 0 10px;
}

#info1 {
	padding: 20px 3% 20px 3%;
	background-color: #f0f0f0;
}

#info2 {
	padding: 20px 3% 20px 3%;
	overflow: auto;
}

#faq {
	padding: 10px 3% 20px 3%;
	overflow: auto;
}

#faq .question {
	font-size: 15px;
	font-weight: 600;
	margin-top: 20px;
}

#faq .answer {
	font-size: 14px;
}

#date {
	width: 520px;
	height: 490px;
	float: left;
	margin-top: -20px;
}

#map {
	width: 580px;
	height: 480px;
	float: right;
}

#register {
	padding: 20px 3% 10px 3%;
	overflow: auto;
	background-color: #f0f0f0;
}

#register-left {
	float: left;
	margin-top: -20px;
	width: 850px;
}

#register-right {
	float: right;
	text-align: right;
	width: 220px;
}

#register-button {
	width: 200px;
	height: 50px;
	background-color: #cc0000;
	color: #ffffff;
	border: none;
	border-radius: 10px;
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 18px;
	cursor: pointer;
	margin: 15px 0 20px 0;
}
#register-button:hover {
	background-color: #ee0000;
}
#register-button:focus {
	outline: none;
}

#contact {
	padding: 10px 3% 20px 3%;
	overflow: auto;
	background-color: #f0f0f0;
}


#copyright {
	padding: 0;
	overflow: auto;
	background-color: #d8d8d8;
	text-align: center;
}

#copyright p {
	font-size: 12px;
	margin: 0;
}

@media screen and (max-width: 1220px) {

	#date {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
		float: none;
		margin-top: -20px;
	}

	#map {
		width: 100%;
		float: none;
		text-align: center;
	}

	#register-left {
		width: 100%;
		float: none;
	}

	#register-right {
		width: 100%;
		float: none;
		text-align: center;
	}

}

@media screen and (max-width: 600px) {

	#carousel {
		width: 640px;
		height: 90px;
	}

	#carousel img {
		height: 90px;
		width: 130px;
		padding: 0 5px;
	}

	#map {
		height: 350px;
	}

}

#register-form {
	background-color: #ffffff;
	height: 500px;
	width: 450px;
	margin: 10px;
	box-sizing: border-box;
	padding: 5px 15px;
}

#register-form p {
	margin-bottom: 20px;
}

#register-form .error {
	color: #cc0000;
	font-weight: 400;
	margin-top: -10px;
}

.register-form-field {
	width: 420px;
	margin-top: 8px;
}

.register-form-button {
	width: 420px;
	margin-top: 15px;
	text-align: center;
}

#register-form label {
	display: inline-block;
	width: 90px;
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-align: right;
	vertical-align: top;
	line-height: 22px;
}

#register-form input[type="text"],
#register-form input[type="tel"],
#register-form input[type="email"] {
	width: 300px;
	height: 22px;
	box-sizing: border-box;
	padding: 2px 4px;
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
}

#register-form textarea {
	width: 300px;
	height: 80px;
	box-sizing: border-box;
	padding: 2px 4px;
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
}

#register-form input[type="submit"] {
	width: 200px;
	height: 40px;
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 600;
	font-size: 18px;
	background-color: #cc0000;
	color: #ffffff;
	border: none;
	border-radius: 10px;
}
#register-form input[type="submit"]:hover {
	background-color: #ee0000;
}
#register-form input[type="submit"]:focus {
	outline: none;
}

#register-form button {
	margin-top: 5px;
	width: 120px;
	height: 30px;
	font-family: Signika, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-size: 16px;
	background-color: #888888;
	color: #ffffff;
	border: none;
	border-radius: 8px;
}
#register-form button:hover {
	background-color: #AAAAAA;
}
#register-form button:focus {
	outline: none;
}

#register-form #gdpr {
	box-sizing: border-box;
	position: absolute;
	bottom: 0;
	left: 20px;
	right: 20px;
	text-align: center;
}

#register-form #gdpr p {
	font-size: 12px;
}



.featherlight-close-icon {
	display: none !important;
}